bootstrap	digest>=20211023	digest-20220214
tool	gtk-doc-[0-9]*	gtk-doc-1.32nb15
tool	asciidoc-[0-9]*	asciidoc-10.2.0nb6
tool	glib2-tools-[0-9]*	glib2-tools-2.78.4
tool	meson>=0	meson-1.4.0
tool	mktools-[0-9]*	mktools-20220614
tool	pkgconf-[0-9]*	pkgconf-2.1.1
tool	cwrappers>=20150314	cwrappers-20220403
build	x11-links>=1.35	x11-links-1.35nb1
build	vala>=0.56.13nb1	vala-0.56.15
build	spice-protocol>=0.14.4nb1	spice-protocol-0.14.4nb1
full	py311-pyparsing-[0-9]*	py311-pyparsing-3.1.2
full	py311-six-[0-9]*	py311-six-1.16.0nb1
full	gobject-introspection>=1.76.1nb1	gobject-introspection-1.78.1nb2
full	python311>=3.11.0	python311-3.11.8
full	libopus>=1.4	libopus-1.5.1
full	gst-plugins1-base>=1.22.4nb1	gst-plugins1-base-1.24.0
full	json-glib>=1.6.2nb3	json-glib-1.6.2nb3
full	gtk3+>=3.24.38nb6	gtk3+-3.24.41
full	jpeg>=9	jpeg-9e
